RubyGems Navigation menu

ffi-rzmq-core 1.0.4

This gem provides only the FFI wrapper for the ZeroMQ (0mq) networking library. Project can be used by any other zeromq gems that want to provide their own high-level Ruby API.

Versions:

  1. 1.0.7 - January 05, 2019 (13.5 KB)
  2. 1.0.6 - March 24, 2017 (13.5 KB)
  3. 1.0.5 - April 29, 2016 (13 KB)
  4. 1.0.4 - September 28, 2015 (13 KB)
  5. 1.0.3 - March 12, 2014 (12.5 KB)
Show all versions (8 total)

Runtime Dependencies (1):

  • ffi ~> 1.9
  • Development Dependencies (2):

  • rake >= 0
  • rspec ~> 2.14
  • Owners:

    Authors:

    • Chuck Remes

    SHA 256 checksum:

    3bbb593c1e36a3ea8a3e54043a9157103ecb0d2571019340897dd65c88937a8b

    Total downloads 623,123

    For this version 61,068

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: